div#container
{
   width: 994px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #ECF1F5;
   color: #000000;
   font-family: Arial;
   font-size: 8px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#divCab
{
   background-color: transparent;
}
#Image1
{
   border: 0px #000000 solid;
}
#Image2
{
   border: 0px #000000 solid;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_Text2 div
{
   text-align: justify;
}
#Image3
{
   border: 0px #000000 solid;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_Text3 div
{
   text-align: justify;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: justify;
}
#wb_Text5 div
{
   text-align: justify;
}
#imgLogo
{
   border: 0px #000000 solid;
}
#wb_mnuPrincipal
{
   background-color: transparent;
   color :#FFFFFF;
   font-family: Tahoma;
   font-size: 16px;
}
#wb_mnuPrincipal span
{
   margin: 0 10px 0 0px;
}
#wb_txtInformacion 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_txtInformacion div
{
   text-align: center;
}
#wb_txtTel 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_txtTel div
{
   text-align: center;
}
#wb_txtMail 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: center;
}
#wb_txtMail div
{
   text-align: center;
}
#divFooter
{
   background-color: #DEB887;
   background-image: url(images/orangeline.jpg);
   background-repeat: repeat-x;
   background-position: left top;
}
#wb_txtAddress 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_txtAddress div
{
   text-align: left;
}
#wb_txtmsistemas 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: right;
}
#wb_txtmsistemas div
{
   text-align: right;
}
#divMenu
{
   background-color: #0000CD;
   background: -moz-linear-gradient(right,#0000CD 0%,#191970 100%);
   background: -webkit-linear-gradient(right,#0000CD 0%,#191970 100%);
   background: -o-linear-gradient(right,#0000CD 0%,#191970 100%);
   background: -ms-linear-gradient(right,#0000CD 0%,#191970 100%);
   background: linear-gradient(right,#0000CD 0%,#191970 100%);
}
#wb_txtOpciones1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_txtOpciones1 div
{
   text-align: left;
}
#Layer2
{
   background-color: #000000;
}
#wb_txtEuroClima 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   text-align: left;
}
#wb_txtEuroClima div
{
   text-align: left;
}
#divLinea
{
   background-color: transparent;
   background-image: url(images/linea.png);
   background-repeat: repeat-x;
   background-position: left top;
}
#imgPres1
{
   border: 0px #000000 solid;
}
#imgPres2
{
   border: 0px #000000 solid;
}
#wb_mnuTop
{
   background-color: transparent;
   color :#000000;
   font-family: Arial;
   font-size: 12px;
}
#wb_mnuTop span
{
   margin: 0 0px 0 7px;
}
